Subject: Re: bug#39145: 28.0.50; dired: Show broken/circular links in different font

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Aug 2020 19:51:59 +0300

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked],  [email-masked], [email-masked], [email-masked],
>  [email-masked], [email-masked]
> Date: Tue, 25 Aug 2020 18:34:08 +0200
> 
> There is still something else that worries me.
> 
> If I have a broken link, and I create the missing target with
> `dired-create-directory' or `dired-create-empty-file', then
> I need to manually call `revert-buffer' to get the link face updated.
> 
> Same if teh target do exist and I decide to delete it with
> `dired-do-delete'.

Even if you have auto-revert-mode turned on in that Dired buffer?